Skip to main content
`Ctrl`+`K`

# PetscSubcommDestroy

Destroys a `PetscSubcomm` object

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscSubcommDestroy(PetscSubcomm *psubcomm)

Collective

## Input Parameter

- psubcomm - the `PetscSubcomm` context

## See Also

`PetscSubcommCreate()`, `PetscSubcommSetType()`

## Level

advanced

## Location

src/sys/objects/subcomm.c

## Examples

src/ksp/ksp/tutorials/ex73.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages